var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "08001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08003": {
      name: "Alamosa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08005": {
      name: "Arapahoe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08007": {
      name: "Archuleta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08009": {
      name: "Baca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08011": {
      name: "Bent",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08013": {
      name: "Boulder",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08014": {
      name: "Broomfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08015": {
      name: "Chaffee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08017": {
      name: "Cheyenne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08019": {
      name: "Clear Creek",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08021": {
      name: "Conejos",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08023": {
      name: "Costilla",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08025": {
      name: "Crowley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08027": {
      name: "Custer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08029": {
      name: "Delta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08031": {
      name: "Denver",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08033": {
      name: "Dolores",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08035": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08037": {
      name: "Eagle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08039": {
      name: "Elbert",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08041": {
      name: "El Paso",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08043": {
      name: "Fremont",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08045": {
      name: "Garfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08047": {
      name: "Gilpin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08049": {
      name: "Grand",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08051": {
      name: "Gunnison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08053": {
      name: "Hinsdale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08055": {
      name: "Huerfano",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08057": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08059": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08061": {
      name: "Kiowa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08063": {
      name: "Kit Carson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08065": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08067": {
      name: "La Plata",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08069": {
      name: "Larimer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08071": {
      name: "Las Animas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08073": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08075": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08077": {
      name: "Mesa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08079": {
      name: "Mineral",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08081": {
      name: "Moffat",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08083": {
      name: "Montezuma",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08085": {
      name: "Montrose",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08087": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08089": {
      name: "Otero",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08091": {
      name: "Ouray",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08093": {
      name: "Park",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08095": {
      name: "Phillips",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08097": {
      name: "Pitkin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08099": {
      name: "Prowers",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08101": {
      name: "Pueblo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08103": {
      name: "Rio Blanco",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08105": {
      name: "Rio Grande",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08107": {
      name: "Routt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08109": {
      name: "Saguache",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08111": {
      name: "San Juan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08113": {
      name: "San Miguel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08115": {
      name: "Sedgwick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08117": {
      name: "Summit",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08119": {
      name: "Teller",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08121": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08123": {
      name: "Weld",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "08125": {
      name: "Yuma",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 38.93108466666667,
      lng: -105.43390966666668
    }
  },
  labels: {}
};