var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "24001": {
      name: "Allegany",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24003": {
      name: "Anne Arundel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24005": {
      name: "Baltimore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24009": {
      name: "Calvert",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24011": {
      name: "Caroline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24013": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24015": {
      name: "Cecil",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24017": {
      name: "Charles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24019": {
      name: "Dorchester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24021": {
      name: "Frederick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24023": {
      name: "Garrett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24025": {
      name: "Harford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24027": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24029": {
      name: "Kent",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24031": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24033": {
      name: "Prince George'S",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24035": {
      name: "Queen Anne'S",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24037": {
      name: "St. Mary'S",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24039": {
      name: "Somerset",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24041": {
      name: "Talbot",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24043": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24045": {
      name: "Wicomico",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24047": {
      name: "Worcester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "24510": {
      name: "Baltimore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 38.78719133333333,
      lng: -77.19431633333333
    }
  },
  labels: {}
};