var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "37001": {
      name: "Alamance",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37003": {
      name: "Alexander",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37005": {
      name: "Alleghany",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37007": {
      name: "Anson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37009": {
      name: "Ashe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37011": {
      name: "Avery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37013": {
      name: "Beaufort",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37015": {
      name: "Bertie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37017": {
      name: "Bladen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37019": {
      name: "Brunswick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37021": {
      name: "Buncombe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37023": {
      name: "Burke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37025": {
      name: "Cabarrus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37027": {
      name: "Caldwell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37029": {
      name: "Camden",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37031": {
      name: "Carteret",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37033": {
      name: "Caswell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37035": {
      name: "Catawba",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37037": {
      name: "Chatham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37039": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37041": {
      name: "Chowan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37043": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37045": {
      name: "Cleveland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37047": {
      name: "Columbus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37049": {
      name: "Craven",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37051": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37053": {
      name: "Currituck",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37055": {
      name: "Dare",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37057": {
      name: "Davidson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37059": {
      name: "Davie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37061": {
      name: "Duplin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37063": {
      name: "Durham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37065": {
      name: "Edgecombe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37067": {
      name: "Forsyth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37069": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37071": {
      name: "Gaston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37073": {
      name: "Gates",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37075": {
      name: "Graham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37077": {
      name: "Granville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37079": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37081": {
      name: "Guilford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37083": {
      name: "Halifax",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37085": {
      name: "Harnett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37087": {
      name: "Haywood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37089": {
      name: "Henderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37091": {
      name: "Hertford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37093": {
      name: "Hoke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37095": {
      name: "Hyde",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37097": {
      name: "Iredell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37099": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37101": {
      name: "Johnston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37103": {
      name: "Jones",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37105": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37107": {
      name: "Lenoir",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37109": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37111": {
      name: "Mcdowell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37113": {
      name: "Macon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37115": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37117": {
      name: "Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37119": {
      name: "Mecklenburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37121": {
      name: "Mitchell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37123": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37125": {
      name: "Moore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37127": {
      name: "Nash",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37129": {
      name: "New Hanover",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37131": {
      name: "Northampton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37133": {
      name: "Onslow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37135": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37137": {
      name: "Pamlico",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37139": {
      name: "Pasquotank",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37141": {
      name: "Pender",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37143": {
      name: "Perquimans",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37145": {
      name: "Person",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37147": {
      name: "Pitt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37149": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37151": {
      name: "Randolph",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37153": {
      name: "Richmond",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37155": {
      name: "Robeson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37157": {
      name: "Rockingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37159": {
      name: "Rowan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37161": {
      name: "Rutherford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37163": {
      name: "Sampson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37165": {
      name: "Scotland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37167": {
      name: "Stanly",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37169": {
      name: "Stokes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37171": {
      name: "Surry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37173": {
      name: "Swain",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37175": {
      name: "Transylvania",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37177": {
      name: "Tyrrell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37179": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37181": {
      name: "Vance",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37183": {
      name: "Wake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37185": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37187": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37189": {
      name: "Watauga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37191": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37193": {
      name: "Wilkes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37195": {
      name: "Wilson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37197": {
      name: "Yadkin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "37199": {
      name: "Yancey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 35.169453,
      lng: -79.74355766666666
    }
  },
  labels: {}
};