var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "38001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38003": {
      name: "Barnes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38005": {
      name: "Benson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38007": {
      name: "Billings",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38009": {
      name: "Bottineau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38011": {
      name: "Bowman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38013": {
      name: "Burke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38015": {
      name: "Burleigh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38017": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38019": {
      name: "Cavalier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38021": {
      name: "Dickey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38023": {
      name: "Divide",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38025": {
      name: "Dunn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38027": {
      name: "Eddy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38029": {
      name: "Emmons",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38031": {
      name: "Foster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38033": {
      name: "Golden Valley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38035": {
      name: "Grand Forks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38037": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38039": {
      name: "Griggs",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38041": {
      name: "Hettinger",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38043": {
      name: "Kidder",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38045": {
      name: "Lamoure",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38047": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38049": {
      name: "Mchenry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38051": {
      name: "Mcintosh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38053": {
      name: "Mckenzie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38055": {
      name: "Mclean",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38057": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38059": {
      name: "Morton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38061": {
      name: "Mountrail",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38063": {
      name: "Nelson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38065": {
      name: "Oliver",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38067": {
      name: "Pembina",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38069": {
      name: "Pierce",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38071": {
      name: "Ramsey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38073": {
      name: "Ransom",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38075": {
      name: "Renville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38077": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38079": {
      name: "Rolette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38081": {
      name: "Sargent",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38083": {
      name: "Sheridan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38085": {
      name: "Sioux",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38087": {
      name: "Slope",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38089": {
      name: "Stark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38091": {
      name: "Steele",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38093": {
      name: "Stutsman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38095": {
      name: "Towner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38097": {
      name: "Traill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38099": {
      name: "Walsh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38101": {
      name: "Ward",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38103": {
      name: "Wells",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "38105": {
      name: "Williams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 47.416722,
      lng: -100.17679700000001
    }
  },
  labels: {}
};