var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "40001": {
      name: "Adair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40003": {
      name: "Alfalfa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40005": {
      name: "Atoka",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40007": {
      name: "Beaver",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40009": {
      name: "Beckham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40011": {
      name: "Blaine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40013": {
      name: "Bryan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40015": {
      name: "Caddo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40017": {
      name: "Canadian",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40019": {
      name: "Carter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40021": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40023": {
      name: "Choctaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40025": {
      name: "Cimarron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40027": {
      name: "Cleveland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40029": {
      name: "Coal",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40031": {
      name: "Comanche",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40033": {
      name: "Cotton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40035": {
      name: "Craig",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40037": {
      name: "Creek",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40039": {
      name: "Custer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40041": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40043": {
      name: "Dewey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40045": {
      name: "Ellis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40047": {
      name: "Garfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40049": {
      name: "Garvin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40051": {
      name: "Grady",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40053": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40055": {
      name: "Greer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40057": {
      name: "Harmon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40059": {
      name: "Harper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40061": {
      name: "Haskell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40063": {
      name: "Hughes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40065": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40067": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40069": {
      name: "Johnston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40071": {
      name: "Kay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40073": {
      name: "Kingfisher",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40075": {
      name: "Kiowa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40077": {
      name: "Latimer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40079": {
      name: "Le Flore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40081": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40083": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40085": {
      name: "Love",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40087": {
      name: "Mcclain",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40089": {
      name: "Mccurtain",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40091": {
      name: "Mcintosh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40093": {
      name: "Major",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40095": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40097": {
      name: "Mayes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40099": {
      name: "Murray",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40101": {
      name: "Muskogee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40103": {
      name: "Noble",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40105": {
      name: "Nowata",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40107": {
      name: "Okfuskee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40109": {
      name: "Oklahoma",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40111": {
      name: "Okmulgee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40113": {
      name: "Osage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40115": {
      name: "Ottawa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40117": {
      name: "Pawnee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40119": {
      name: "Payne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40121": {
      name: "Pittsburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40123": {
      name: "Pontotoc",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40125": {
      name: "Pottawatomie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40127": {
      name: "Pushmataha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40129": {
      name: "Roger Mills",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40131": {
      name: "Rogers",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40133": {
      name: "Seminole",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40135": {
      name: "Sequoyah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40137": {
      name: "Stephens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40139": {
      name: "Texas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40141": {
      name: "Tillman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40143": {
      name: "Tulsa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40145": {
      name: "Wagoner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40147": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40149": {
      name: "Washita",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40151": {
      name: "Woods",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "40153": {
      name: "Woodward",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 35.25258,
      lng: -98.57374833333334
    }
  },
  labels: {}
};