var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "41001": {
      name: "Baker",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41003": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41005": {
      name: "Clackamas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41007": {
      name: "Clatsop",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41009": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41011": {
      name: "Coos",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41013": {
      name: "Crook",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41015": {
      name: "Curry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41017": {
      name: "Deschutes",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41019": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41021": {
      name: "Gilliam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41023": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41025": {
      name: "Harney",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41027": {
      name: "Hood River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41029": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41031": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41033": {
      name: "Josephine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41035": {
      name: "Klamath",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41037": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41039": {
      name: "Lane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41041": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41043": {
      name: "Linn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41045": {
      name: "Malheur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41047": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41049": {
      name: "Morrow",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41051": {
      name: "Multnomah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41053": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41055": {
      name: "Sherman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41057": {
      name: "Tillamook",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41059": {
      name: "Umatilla",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41061": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41063": {
      name: "Wallowa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41065": {
      name: "Wasco",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41067": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41069": {
      name: "Wheeler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "41071": {
      name: "Yamhill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 44.07024366666667,
      lng: -120.37982833333335
    }
  },
  labels: {}
};