var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "45001": {
      name: "Abbeville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45003": {
      name: "Aiken",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45005": {
      name: "Allendale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45007": {
      name: "Anderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45009": {
      name: "Bamberg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45011": {
      name: "Barnwell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45013": {
      name: "Beaufort",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45015": {
      name: "Berkeley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45017": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45019": {
      name: "Charleston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45021": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45023": {
      name: "Chester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45025": {
      name: "Chesterfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45027": {
      name: "Clarendon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45029": {
      name: "Colleton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45031": {
      name: "Darlington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45033": {
      name: "Dillon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45035": {
      name: "Dorchester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45037": {
      name: "Edgefield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45039": {
      name: "Fairfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45041": {
      name: "Florence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45043": {
      name: "Georgetown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45045": {
      name: "Greenville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45047": {
      name: "Greenwood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45049": {
      name: "Hampton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45051": {
      name: "Horry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45053": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45055": {
      name: "Kershaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45057": {
      name: "Lancaster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45059": {
      name: "Laurens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45061": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45063": {
      name: "Lexington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45065": {
      name: "Mccormick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45067": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45069": {
      name: "Marlboro",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45071": {
      name: "Newberry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45073": {
      name: "Oconee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45075": {
      name: "Orangeburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45077": {
      name: "Pickens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45079": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45081": {
      name: "Saluda",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45083": {
      name: "Spartanburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45085": {
      name: "Sumter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45087": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45089": {
      name: "Williamsburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "45091": {
      name: "York",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 33.57198766666667,
      lng: -80.867772
    }
  },
  labels: {}
};