var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "47001": {
      name: "Anderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47003": {
      name: "Bedford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47005": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47007": {
      name: "Bledsoe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47009": {
      name: "Blount",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47011": {
      name: "Bradley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47013": {
      name: "Campbell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47015": {
      name: "Cannon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47017": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47019": {
      name: "Carter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47021": {
      name: "Cheatham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47023": {
      name: "Chester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47025": {
      name: "Claiborne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47027": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47029": {
      name: "Cocke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47031": {
      name: "Coffee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47033": {
      name: "Crockett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47035": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47037": {
      name: "Davidson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47039": {
      name: "Decatur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47041": {
      name: "Dekalb",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47043": {
      name: "Dickson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47045": {
      name: "Dyer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47047": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47049": {
      name: "Fentress",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47051": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47053": {
      name: "Gibson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47055": {
      name: "Giles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47057": {
      name: "Grainger",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47059": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47061": {
      name: "Grundy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47063": {
      name: "Hamblen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47065": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47067": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47069": {
      name: "Hardeman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47071": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47073": {
      name: "Hawkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47075": {
      name: "Haywood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47077": {
      name: "Henderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47079": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47081": {
      name: "Hickman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47083": {
      name: "Houston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47085": {
      name: "Humphreys",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47087": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47089": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47091": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47093": {
      name: "Knox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47095": {
      name: "Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47097": {
      name: "Lauderdale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47099": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47101": {
      name: "Lewis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47103": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47105": {
      name: "Loudon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47107": {
      name: "Mcminn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47109": {
      name: "Mcnairy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47111": {
      name: "Macon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47113": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47115": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47117": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47119": {
      name: "Maury",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47121": {
      name: "Meigs",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47123": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47125": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47127": {
      name: "Moore",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47129": {
      name: "Morgan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47131": {
      name: "Obion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47133": {
      name: "Overton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47135": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47137": {
      name: "Pickett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47139": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47141": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47143": {
      name: "Rhea",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47145": {
      name: "Roane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47147": {
      name: "Robertson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47149": {
      name: "Rutherford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47151": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47153": {
      name: "Sequatchie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47155": {
      name: "Sevier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47157": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47159": {
      name: "Smith",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47161": {
      name: "Stewart",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47163": {
      name: "Sullivan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47165": {
      name: "Sumner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47167": {
      name: "Tipton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47169": {
      name: "Trousdale",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47171": {
      name: "Unicoi",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47173": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47175": {
      name: "Van Buren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47177": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47179": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47181": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47183": {
      name: "Weakley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47185": {
      name: "White",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47187": {
      name: "Williamson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "47189": {
      name: "Wilson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 35.802292666666666,
      lng: -85.83420899999999
    }
  },
  labels: {}
};