var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "51001": {
      name: "Accomack",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51003": {
      name: "Albemarle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51005": {
      name: "Alleghany",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51007": {
      name: "Amelia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51009": {
      name: "Amherst",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51011": {
      name: "Appomattox",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51013": {
      name: "Arlington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51015": {
      name: "Augusta",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51017": {
      name: "Bath",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51019": {
      name: "Bedford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51021": {
      name: "Bland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51023": {
      name: "Botetourt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51025": {
      name: "Brunswick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51027": {
      name: "Buchanan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51029": {
      name: "Buckingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51031": {
      name: "Campbell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51033": {
      name: "Caroline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51035": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51036": {
      name: "Charles City",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51037": {
      name: "Charlotte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51041": {
      name: "Chesterfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51043": {
      name: "Clarke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51045": {
      name: "Craig",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51047": {
      name: "Culpeper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51049": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51051": {
      name: "Dickenson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51053": {
      name: "Dinwiddie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51057": {
      name: "Essex",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51059": {
      name: "Fairfax",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51061": {
      name: "Fauquier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51063": {
      name: "Floyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51065": {
      name: "Fluvanna",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51067": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51069": {
      name: "Frederick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51071": {
      name: "Giles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51073": {
      name: "Gloucester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51075": {
      name: "Goochland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51077": {
      name: "Grayson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51079": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51081": {
      name: "Greensville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51083": {
      name: "Halifax",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51085": {
      name: "Hanover",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51087": {
      name: "Henrico",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51089": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51091": {
      name: "Highland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51093": {
      name: "Isle Of Wight",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51095": {
      name: "James City",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51097": {
      name: "King And Queen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51099": {
      name: "King George",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51101": {
      name: "King William",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51103": {
      name: "Lancaster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51105": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51107": {
      name: "Loudoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51109": {
      name: "Louisa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51111": {
      name: "Lunenburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51113": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51115": {
      name: "Mathews",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51117": {
      name: "Mecklenburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51119": {
      name: "Middlesex",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51121": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51125": {
      name: "Nelson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51127": {
      name: "New Kent",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51131": {
      name: "Northampton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51133": {
      name: "Northumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51135": {
      name: "Nottoway",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51137": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51139": {
      name: "Page",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51141": {
      name: "Patrick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51143": {
      name: "Pittsylvania",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51145": {
      name: "Powhatan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51147": {
      name: "Prince Edward",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51149": {
      name: "Prince George",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51153": {
      name: "Prince William",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51155": {
      name: "Pulaski",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51157": {
      name: "Rappahannock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51159": {
      name: "Richmond",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51161": {
      name: "Roanoke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51163": {
      name: "Rockbridge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51165": {
      name: "Rockingham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51167": {
      name: "Russell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51169": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51171": {
      name: "Shenandoah",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51173": {
      name: "Smyth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51175": {
      name: "Southampton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51177": {
      name: "Spotsylvania",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51179": {
      name: "Stafford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51181": {
      name: "Surry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51183": {
      name: "Sussex",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51185": {
      name: "Tazewell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51187": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51191": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51193": {
      name: "Westmoreland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51195": {
      name: "Wise",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51197": {
      name: "Wythe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51199": {
      name: "York",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51510": {
      name: "Alexandria",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51520": {
      name: "Bristol",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51530": {
      name: "Buena Vista",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51540": {
      name: "Charlottesville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51550": {
      name: "Chesapeake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51570": {
      name: "Colonial Heights",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51580": {
      name: "Covington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51590": {
      name: "Danville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51595": {
      name: "Emporia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51600": {
      name: "Fairfax",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51610": {
      name: "Falls Church",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51620": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51630": {
      name: "Fredericksburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51640": {
      name: "Galax",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51650": {
      name: "Hampton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51660": {
      name: "Harrisonburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51670": {
      name: "Hopewell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51678": {
      name: "Lexington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51680": {
      name: "Lynchburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51683": {
      name: "Manassas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51685": {
      name: "Manassas Park",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51690": {
      name: "Martinsville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51700": {
      name: "Newport News",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51710": {
      name: "Norfolk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51720": {
      name: "Norton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51730": {
      name: "Petersburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51735": {
      name: "Poquoson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51740": {
      name: "Portsmouth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51750": {
      name: "Radford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51760": {
      name: "Richmond",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51770": {
      name: "Roanoke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51775": {
      name: "Salem",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51790": {
      name: "Staunton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51800": {
      name: "Suffolk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51810": {
      name: "Virginia Beach",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51820": {
      name: "Waynesboro",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51830": {
      name: "Williamsburg",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "51840": {
      name: "Winchester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 37.95462033333334,
      lng: -79.31827833333334
    }
  },
  labels: {}
};