var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "55001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55003": {
      name: "Ashland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55005": {
      name: "Barron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55007": {
      name: "Bayfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55009": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55011": {
      name: "Buffalo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55013": {
      name: "Burnett",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55015": {
      name: "Calumet",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55017": {
      name: "Chippewa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55019": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55021": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55023": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55025": {
      name: "Dane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55027": {
      name: "Dodge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55029": {
      name: "Door",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55031": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55033": {
      name: "Dunn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55035": {
      name: "Eau Claire",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55037": {
      name: "Florence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55039": {
      name: "Fond Du Lac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55041": {
      name: "Forest",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55043": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55045": {
      name: "Green",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55047": {
      name: "Green Lake",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55049": {
      name: "Iowa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55051": {
      name: "Iron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55053": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55055": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55057": {
      name: "Juneau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55059": {
      name: "Kenosha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55061": {
      name: "Kewaunee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55063": {
      name: "La Crosse",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55065": {
      name: "Lafayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55067": {
      name: "Langlade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55069": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55071": {
      name: "Manitowoc",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55073": {
      name: "Marathon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55075": {
      name: "Marinette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55077": {
      name: "Marquette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55078": {
      name: "Menominee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55079": {
      name: "Milwaukee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55081": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55083": {
      name: "Oconto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55085": {
      name: "Oneida",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55087": {
      name: "Outagamie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55089": {
      name: "Ozaukee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55091": {
      name: "Pepin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55093": {
      name: "Pierce",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55095": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55097": {
      name: "Portage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55099": {
      name: "Price",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55101": {
      name: "Racine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55103": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55105": {
      name: "Rock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55107": {
      name: "Rusk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55109": {
      name: "St. Croix",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55111": {
      name: "Sauk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55113": {
      name: "Sawyer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55115": {
      name: "Shawano",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55117": {
      name: "Sheboygan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55119": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55121": {
      name: "Trempealeau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55123": {
      name: "Vernon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55125": {
      name: "Vilas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55127": {
      name: "Walworth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55129": {
      name: "Washburn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55131": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55133": {
      name: "Waukesha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55135": {
      name: "Waupaca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55137": {
      name: "Waushara",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55139": {
      name: "Winnebago",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "55141": {
      name: "Wood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 44.70982466666667,
      lng: -89.74538633333333
    }
  },
  labels: {}
};