var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "19001": {
      name: "Adair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19003": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19005": {
      name: "Allamakee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19007": {
      name: "Appanoose",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19009": {
      name: "Audubon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19011": {
      name: "Benton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19013": {
      name: "Black Hawk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19015": {
      name: "Boone",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19017": {
      name: "Bremer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19019": {
      name: "Buchanan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19021": {
      name: "Buena Vista",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19023": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19025": {
      name: "Calhoun",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19027": {
      name: "Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19029": {
      name: "Cass",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19031": {
      name: "Cedar",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19033": {
      name: "Cerro Gordo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19035": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19037": {
      name: "Chickasaw",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19039": {
      name: "Clarke",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19041": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19043": {
      name: "Clayton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19045": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19047": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19049": {
      name: "Dallas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19051": {
      name: "Davis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19053": {
      name: "Decatur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19055": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19057": {
      name: "Des Moines",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19059": {
      name: "Dickinson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19061": {
      name: "Dubuque",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19063": {
      name: "Emmet",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19065": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19067": {
      name: "Floyd",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19069": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19071": {
      name: "Fremont",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19073": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19075": {
      name: "Grundy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19077": {
      name: "Guthrie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19079": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19081": {
      name: "Hancock",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19083": {
      name: "Hardin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19085": {
      name: "Harrison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19087": {
      name: "Henry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19089": {
      name: "Howard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19091": {
      name: "Humboldt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19093": {
      name: "Ida",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19095": {
      name: "Iowa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19097": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19099": {
      name: "Jasper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19101": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19103": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19105": {
      name: "Jones",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19107": {
      name: "Keokuk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19109": {
      name: "Kossuth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19111": {
      name: "Lee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19113": {
      name: "Linn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19115": {
      name: "Louisa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19117": {
      name: "Lucas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19119": {
      name: "Lyon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19121": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19123": {
      name: "Mahaska",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19125": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19127": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19129": {
      name: "Mills",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19131": {
      name: "Mitchell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19133": {
      name: "Monona",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19135": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19137": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19139": {
      name: "Muscatine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19141": {
      name: "O'Brien",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19143": {
      name: "Osceola",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19145": {
      name: "Page",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19147": {
      name: "Palo Alto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19149": {
      name: "Plymouth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19151": {
      name: "Pocahontas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19153": {
      name: "Polk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19155": {
      name: "Pottawattamie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19157": {
      name: "Poweshiek",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19159": {
      name: "Ringgold",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19161": {
      name: "Sac",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19163": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19165": {
      name: "Shelby",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19167": {
      name: "Sioux",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19169": {
      name: "Story",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19171": {
      name: "Tama",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19173": {
      name: "Taylor",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19175": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19177": {
      name: "Van Buren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19179": {
      name: "Wapello",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19181": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19183": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19185": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19187": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19189": {
      name: "Winnebago",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19191": {
      name: "Winneshiek",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19193": {
      name: "Woodbury",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19195": {
      name: "Worth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "19197": {
      name: "Wright",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 41.88625366666667,
      lng: -93.28155499999998
    }
  },
  labels: {}
};