var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "20001": {
      name: "Allen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20003": {
      name: "Anderson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20005": {
      name: "Atchison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20007": {
      name: "Barber",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20009": {
      name: "Barton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20011": {
      name: "Bourbon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20013": {
      name: "Brown",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20015": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20017": {
      name: "Chase",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20019": {
      name: "Chautauqua",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20021": {
      name: "Cherokee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20023": {
      name: "Cheyenne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20025": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20027": {
      name: "Clay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20029": {
      name: "Cloud",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20031": {
      name: "Coffey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20033": {
      name: "Comanche",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20035": {
      name: "Cowley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20037": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20039": {
      name: "Decatur",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20041": {
      name: "Dickinson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20043": {
      name: "Doniphan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20045": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20047": {
      name: "Edwards",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20049": {
      name: "Elk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20051": {
      name: "Ellis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20053": {
      name: "Ellsworth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20055": {
      name: "Finney",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20057": {
      name: "Ford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20059": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20061": {
      name: "Geary",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20063": {
      name: "Gove",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20065": {
      name: "Graham",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20067": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20069": {
      name: "Gray",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20071": {
      name: "Greeley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20073": {
      name: "Greenwood",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20075": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20077": {
      name: "Harper",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20079": {
      name: "Harvey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20081": {
      name: "Haskell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20083": {
      name: "Hodgeman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20085": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20087": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20089": {
      name: "Jewell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20091": {
      name: "Johnson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20093": {
      name: "Kearny",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20095": {
      name: "Kingman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20097": {
      name: "Kiowa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20099": {
      name: "Labette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20101": {
      name: "Lane",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20103": {
      name: "Leavenworth",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20105": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20107": {
      name: "Linn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20109": {
      name: "Logan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20111": {
      name: "Lyon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20113": {
      name: "Mcpherson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20115": {
      name: "Marion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20117": {
      name: "Marshall",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20119": {
      name: "Meade",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20121": {
      name: "Miami",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20123": {
      name: "Mitchell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20125": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20127": {
      name: "Morris",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20129": {
      name: "Morton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20131": {
      name: "Nemaha",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20133": {
      name: "Neosho",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20135": {
      name: "Ness",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20137": {
      name: "Norton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20139": {
      name: "Osage",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20141": {
      name: "Osborne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20143": {
      name: "Ottawa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20145": {
      name: "Pawnee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20147": {
      name: "Phillips",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20149": {
      name: "Pottawatomie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20151": {
      name: "Pratt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20153": {
      name: "Rawlins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20155": {
      name: "Reno",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20157": {
      name: "Republic",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20159": {
      name: "Rice",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20161": {
      name: "Riley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20163": {
      name: "Rooks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20165": {
      name: "Rush",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20167": {
      name: "Russell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20169": {
      name: "Saline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20171": {
      name: "Scott",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20173": {
      name: "Sedgwick",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20175": {
      name: "Seward",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20177": {
      name: "Shawnee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20179": {
      name: "Sheridan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20181": {
      name: "Sherman",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20183": {
      name: "Smith",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20185": {
      name: "Stafford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20187": {
      name: "Stanton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20189": {
      name: "Stevens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20191": {
      name: "Sumner",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20193": {
      name: "Thomas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20195": {
      name: "Trego",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20197": {
      name: "Wabaunsee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20199": {
      name: "Wallace",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20201": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20203": {
      name: "Wichita",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20205": {
      name: "Wilson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20207": {
      name: "Woodson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "20209": {
      name: "Wyandotte",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 38.44792,
      lng: -98.19568966666668
    }
  },
  labels: {}
};