var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "22001": {
      name: "Acadia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22003": {
      name: "Allen",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22005": {
      name: "Ascension",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22007": {
      name: "Assumption",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22009": {
      name: "Avoyelles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22011": {
      name: "Beauregard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22013": {
      name: "Bienville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22015": {
      name: "Bossier",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22017": {
      name: "Caddo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22019": {
      name: "Calcasieu",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22021": {
      name: "Caldwell",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22023": {
      name: "Cameron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22025": {
      name: "Catahoula",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22027": {
      name: "Claiborne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22029": {
      name: "Concordia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22031": {
      name: "De Soto",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22033": {
      name: "East Baton Rouge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22035": {
      name: "East Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22037": {
      name: "East Feliciana",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22039": {
      name: "Evangeline",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22041": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22043": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22045": {
      name: "Iberia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22047": {
      name: "Iberville",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22049": {
      name: "Jackson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22051": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22053": {
      name: "Jefferson Davis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22055": {
      name: "Lafayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22057": {
      name: "Lafourche",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22059": {
      name: "Lasalle",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22061": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22063": {
      name: "Livingston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22065": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22067": {
      name: "Morehouse",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22069": {
      name: "Natchitoches",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22071": {
      name: "Orleans",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22073": {
      name: "Ouachita",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22075": {
      name: "Plaquemines",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22077": {
      name: "Pointe Coupee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22079": {
      name: "Rapides",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22081": {
      name: "Red River",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22083": {
      name: "Richland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22085": {
      name: "Sabine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22087": {
      name: "St. Bernard",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22089": {
      name: "St. Charles",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22091": {
      name: "St. Helena",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22093": {
      name: "St. James",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22095": {
      name: "St. John The Baptist",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22097": {
      name: "St. Landry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22099": {
      name: "St. Martin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22101": {
      name: "St. Mary",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22103": {
      name: "St. Tammany",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22105": {
      name: "Tangipahoa",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22107": {
      name: "Tensas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22109": {
      name: "Terrebonne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22111": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22113": {
      name: "Vermilion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22115": {
      name: "Vernon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22117": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22119": {
      name: "Webster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22121": {
      name: "West Baton Rouge",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22123": {
      name: "West Carroll",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22125": {
      name: "West Feliciana",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "22127": {
      name: "Winn",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 30.905852333333332,
      lng: -91.34297933333333
    }
  },
  labels: {}
};