var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "35001": {
      name: "Bernalillo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35003": {
      name: "Catron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35005": {
      name: "Chaves",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35006": {
      name: "Cibola",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35007": {
      name: "Colfax",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35009": {
      name: "Curry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35011": {
      name: "De Baca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35013": {
      name: "Doña Ana",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35015": {
      name: "Eddy",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35017": {
      name: "Grant",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35019": {
      name: "Guadalupe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35021": {
      name: "Harding",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35023": {
      name: "Hidalgo",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35025": {
      name: "Lea",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35027": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35028": {
      name: "Los Alamos",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35029": {
      name: "Luna",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35031": {
      name: "Mckinley",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35033": {
      name: "Mora",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35035": {
      name: "Otero",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35037": {
      name: "Quay",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35039": {
      name: "Rio Arriba",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35041": {
      name: "Roosevelt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35043": {
      name: "Sandoval",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35045": {
      name: "San Juan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35047": {
      name: "San Miguel",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35049": {
      name: "Santa Fe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35051": {
      name: "Sierra",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35053": {
      name: "Socorro",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35055": {
      name: "Taos",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35057": {
      name: "Torrance",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35059": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "35061": {
      name: "Valencia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 34.071801,
      lng: -105.92526500000001
    }
  },
  labels: {}
};