var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "32001": {
      name: "Churchill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32003": {
      name: "Clark",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32005": {
      name: "Douglas",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32007": {
      name: "Elko",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32009": {
      name: "Esmeralda",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32011": {
      name: "Eureka",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32013": {
      name: "Humboldt",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32015": {
      name: "Lander",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32017": {
      name: "Lincoln",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32019": {
      name: "Lyon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32021": {
      name: "Mineral",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32023": {
      name: "Nye",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32027": {
      name: "Pershing",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32029": {
      name: "Storey",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32031": {
      name: "Washoe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32033": {
      name: "White Pine",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "32510": {
      name: "Carson City",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 38.385359333333334,
      lng: -116.92326199999998
    }
  },
  labels: {}
};