var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "36001": {
      name: "Albany",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36003": {
      name: "Allegany",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36005": {
      name: "Bronx",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36007": {
      name: "Broome",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36009": {
      name: "Cattaraugus",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36011": {
      name: "Cayuga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36013": {
      name: "Chautauqua",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36015": {
      name: "Chemung",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36017": {
      name: "Chenango",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36019": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36021": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36023": {
      name: "Cortland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36025": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36027": {
      name: "Dutchess",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36029": {
      name: "Erie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36031": {
      name: "Essex",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36033": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36035": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36037": {
      name: "Genesee",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36039": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36041": {
      name: "Hamilton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36043": {
      name: "Herkimer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36045": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36047": {
      name: "Kings",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36049": {
      name: "Lewis",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36051": {
      name: "Livingston",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36053": {
      name: "Madison",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36055": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36057": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36059": {
      name: "Nassau",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36061": {
      name: "New York",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36063": {
      name: "Niagara",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36065": {
      name: "Oneida",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36067": {
      name: "Onondaga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36069": {
      name: "Ontario",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36071": {
      name: "Orange",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36073": {
      name: "Orleans",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36075": {
      name: "Oswego",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36077": {
      name: "Otsego",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36079": {
      name: "Putnam",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36081": {
      name: "Queens",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36083": {
      name: "Rensselaer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36085": {
      name: "Richmond",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36087": {
      name: "Rockland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36089": {
      name: "St. Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36091": {
      name: "Saratoga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36093": {
      name: "Schenectady",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36095": {
      name: "Schoharie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36097": {
      name: "Schuyler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36099": {
      name: "Seneca",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36101": {
      name: "Steuben",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36103": {
      name: "Suffolk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36105": {
      name: "Sullivan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36107": {
      name: "Tioga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36109": {
      name: "Tompkins",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36111": {
      name: "Ulster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36113": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36115": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36117": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36119": {
      name: "Westchester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36121": {
      name: "Wyoming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "36123": {
      name: "Yates",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 42.68064733333333,
      lng: -75.67741733333334
    }
  },
  labels: {}
};