var simplemaps_statemap_mapdata={
  main_settings: {
    //General settings
		width: "responsive", //or 'responsive'
    background_color: "#FFFFFF",
    background_transparent: "yes",
    popups: "detect",
    
		//State defaults
		state_description: "State description",
    state_color: "#88A4BC",
    state_hover_color: "#3B729F",
    state_url: "https://simplemaps.com",
    border_size: 1.5,
    border_color: "#ffffff",
    all_states_inactive: "no",
    all_states_zoomable: "no",
    
		//Location defaults
		location_description: "Location description",
    location_color: "#FF0067",
    location_opacity: 0.8,
    location_hover_opacity: 1,
    location_url: "",
    location_size: 25,
    location_type: "square",
    location_border_color: "#FFFFFF",
    location_border: 2,
    location_hover_border: 2.5,
    all_locations_inactive: "no",
    all_locations_hidden: "no",
    
		//Label defaults
		label_color: "#ffffff",
    label_hover_color: "#ffffff",
    label_size: 22,
    label_font: "Arial",
    hide_labels: "no",
    hide_eastern_labels: false,
   
		//Zoom settings
		manual_zoom: "yes",
    back_image: "no",
    arrow_box: "no",
    navigation_size: "40",
    navigation_color: "#f7f7f7",
    navigation_border_color: "#636363",
    initial_back: "no",
    initial_zoom: -1,
    initial_zoom_solo: "no",
    region_opacity: 1,
    region_hover_opacity: 0.6,
    zoom_out_incrementally: "yes",
    zoom_percentage: 0.99,
    zoom_time: 0.5,
    
		//Popup settings
		popup_color: "white",
    popup_opacity: 0.9,
    popup_shadow: 1,
    popup_corners: 5,
    popup_font: "12px/1.5 Verdana, Arial, Helvetica, sans-serif",
    popup_nocss: "no",
    
		//Advanced settings
		div: "map",
    auto_load: "yes",
    rotate: "0",
    url_new_tab: "yes",
    images_directory: "default",
    import_labels: "no",
    fade_time: 0.1,
    link_text: "View Website"
  },
  state_specific: {
    "42001": {
      name: "Adams",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42003": {
      name: "Allegheny",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42005": {
      name: "Armstrong",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42007": {
      name: "Beaver",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42009": {
      name: "Bedford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42011": {
      name: "Berks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42013": {
      name: "Blair",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42015": {
      name: "Bradford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42017": {
      name: "Bucks",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42019": {
      name: "Butler",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42021": {
      name: "Cambria",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42023": {
      name: "Cameron",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42025": {
      name: "Carbon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42027": {
      name: "Centre",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42029": {
      name: "Chester",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42031": {
      name: "Clarion",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42033": {
      name: "Clearfield",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42035": {
      name: "Clinton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42037": {
      name: "Columbia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42039": {
      name: "Crawford",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42041": {
      name: "Cumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42043": {
      name: "Dauphin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42045": {
      name: "Delaware",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42047": {
      name: "Elk",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42049": {
      name: "Erie",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42051": {
      name: "Fayette",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42053": {
      name: "Forest",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42055": {
      name: "Franklin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42057": {
      name: "Fulton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42059": {
      name: "Greene",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42061": {
      name: "Huntingdon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42063": {
      name: "Indiana",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42065": {
      name: "Jefferson",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42067": {
      name: "Juniata",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42069": {
      name: "Lackawanna",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42071": {
      name: "Lancaster",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42073": {
      name: "Lawrence",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42075": {
      name: "Lebanon",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42077": {
      name: "Lehigh",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42079": {
      name: "Luzerne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42081": {
      name: "Lycoming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42083": {
      name: "Mckean",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42085": {
      name: "Mercer",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42087": {
      name: "Mifflin",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42089": {
      name: "Monroe",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42091": {
      name: "Montgomery",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42093": {
      name: "Montour",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42095": {
      name: "Northampton",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42097": {
      name: "Northumberland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42099": {
      name: "Perry",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42101": {
      name: "Philadelphia",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42103": {
      name: "Pike",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42105": {
      name: "Potter",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42107": {
      name: "Schuylkill",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42109": {
      name: "Snyder",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42111": {
      name: "Somerset",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42113": {
      name: "Sullivan",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42115": {
      name: "Susquehanna",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42117": {
      name: "Tioga",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42119": {
      name: "Union",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42121": {
      name: "Venango",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42123": {
      name: "Warren",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42125": {
      name: "Washington",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42127": {
      name: "Wayne",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42129": {
      name: "Westmoreland",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42131": {
      name: "Wyoming",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    },
    "42133": {
      name: "York",
      description: "default",
      color: "default",
      hover_color: "default",
      url: "default"
    }
  },
  locations: {
    "0": {
      name: "Example",
      lat: 40.952329,
      lng: -77.50753066666668
    }
  },
  labels: {}
};